{
  :workflow {
    :recent-files [
      [
        "/main/curses.collection"
        :scene
      ]
      [
        "/main/level2.collection"
        :scene
      ]
      [
        "/main/curse.script"
        :code
      ]
    ]
  }
}